rem Run the Device Manager client.
rem
pushd ..
set INSTALLDIR=%CD%
popd
set LIB=%INSTALLDIR%\lib\dm
rem set JAVA=C:\Program Files (x86)\Cisco Systems\dcm\java\jre1.6\bin\javaw
set JVMARGS=-Dmds.nmsRoot=%INSTALLDIR% -Djavax.net.ssl.trustStore=fmsKS -Djavax.net.ssl.trustStorePassword=fmserver
rem set JVMARGS=%JVMARGS% -Dsun.net.client.defaultConnectTimeout=500
rem set JVMARGS=%JVMARGS% -Dsun.net.client.defaultReadTimeout=500
set JVMARGS=%JVMARGS% -Dsnmp.preferTCP=false
rem set JVMARGS=%JVMARGS% -Dsnmp.v3only
rem set JVMARGS=%JVMARGS% -Dsnmp.localport=9001
rem set JVMARGS=%JVMARGS% -Dvpn.ipaddress=
set CP=%LIB%\patch.jar;%LIB%\bitmaps.jar;%LIB%\dm.jar;%LIB%\dmdb.jar;%LIB%\dmhelp.jar;%LIB%\portland.jar;%LIB%\jchart.jar;%LIB%\fm_jcommon-0.7.2.jar;%LIB%\jnm.jar;%LIB%\log4j.jar;%LIB%\snmp.jar;%LIB%\commons-codec-1.3.jar
set CP=%CP%;%LIB%\jboss-jaxrpc.jar;%LIB%\jboss-jaxws.jar;%LIB%\jboss-saaj.jar;%LIB%\jbossws-client.jar;%LIB%\jboss-xml-binding.jar;%LIB%\mail.jar;%LIB%\concurrent.jar;%LIB%\jboss-common-client.jar;%LIB%\jboss-remoting.jar;%LIB%\xercesImpl.jar;%LIB%\activation.jar
set CP=%CP%;%LIB%\jide-action.jar;%LIB%\jide-common.jar;%LIB%\jide-grids.jar
cmd /c start "" "javaw"  -cp "%CP%" %JVMARGS% com.cisco.dcbu.dm.DM %1
exit
